gpu_mode = 0
EFIS_shows_waypoints = 0
xhsi_nd_pilot_pos = 0
xhsi_nd_pilot_map_zoomin = 0
xhsi_nd_pilot_data = 0
map_mode = 0
alt_pref = 0
baro_pref = 1
com_pref = 1
map_mode_is_HSI = 0
EFIS_shows_NDBs = 1
map_range = 2
EFIS_shows_VORs = 1
EFIS_shows_airports = 1
xhsi_nd_copilot_map_mode = 0
